Docker Community Forums

Share and learn in the Docker community.

How to use deepo - add another ver.of tensorflow(1.15.0) & tensorflow(2.4.0) gpu not available

  1. I want to add another version of tensorflow in deepo, I need 1.15.0 but tensorflow2 is in deepo
    what shoud I have to do? should I have to make a new image?

  2. I check tensorflow ver. and it’s 2.4.0
    I want to use gpu but I checked and it’s not available.
    what should I do?

  3. and also another question : I cannot understand where I have to put Dockerfile in.
    someone who knows, answer please